/*
Theme Name:     Divi
Theme URI:      http://www.doweb.fi/
Description:    Child theme for the Divi theme
Author:         Doweb Oy
Author URI:     http://www.doweb.fi
Template:       Divi                             
Version:        4
*/

@import url("../Divi/style.css");

/* päivitykset */

#top-menu > li > a {
	font-weight: 500 !important;
}
#top-menu a, .fullwidth-menu a {
    text-decoration: none !important;
}

#top-menu li li a {
	width: 220px;
	padding: 6px 6px;
	letter-spacing: 0 !important;
}
.nav li ul {
	width: 260px;
}
#vieritys .et_pb_slide { 
	min-height: 500px;
}

#ajankohtaista .post-content p {
		display: none !important;
}

#ajankohtaista .et_pb_post {
	margin-bottom: 0px !important;
}

#ajankohtaista .post {
	padding-bottom: 12px !important;
}

#nostot .et_pb_main_blurb_image {
	margin-bottom: 20px;
}
.cn-button.bootstrap {
	color: #fff;
	background: #ee7900 !important;
}
td#credit {
	font-size: 16px !important;
}
#ostajoulu a:hover {color:#ffb223 !important;}
/* Lomake */

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"], button[type="submit"], #osta-btn a {
	color: #ffffff !important;
	position: relative;
	padding: 0.3em 1.5em;
	border: 0px solid;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background-color: #ee8d22;
	font-size: 16px !important;
	font-weight: 500;
	line-height: 1.7em !important;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
}

body .gform_wrapper .gform_footer input[type=submit]:hover {
	background-color: #c23919 !important;
	border-width: 0px !important;
	border-color: #c23919;
	}

/* Lomakkeen kenttien muotoilua */

input[type="text"], input[type="email"], input.text, input.title, select, input[type="search"] {
	padding: 4px 6px !important;
	border: 1px solid #cccccc !important;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	height: 40px !important;
	margin-bottom: 6px;
}

textarea {
	padding: 4px 6px !important;
	border: 1px solid #cccccc !important;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

/*copyright vaihda omaksi*/
span#footer-info-ms {float: left; }
#footer-info-ms a {float: left; font-family: Arial; font-size:11px; font-weight: light; color: #cccccc; text-decoration:none; padding: 5px 20px; }
span#footer-info-dw {float: right; }
#footer-info-dw a {float: right; font-family: Arial; font-size:11px; font-weight: light; color: #cccccc; text-decoration:none; padding: 0px 20px; }
#footer-info-ms, #footer-info-dw {display: none;}
